<?xml version="1.0" encoding="utf-8"?>
<RK7Query>
<RK7CMD CMD="DeliveryValidateOrder" readyTime="@SendExp" minCookTime="@MinCookTime">
  <Order visit ="@VisitNo" orderIdent="@RKIdent" guid="@rk7guid"/> 
  <OrderType id="@ordertype"/>
  <Restaurant id="@restid"/>
</RK7CMD>
</RK7Query>
